/* Authors */

.authors-login-buttons {
    margin-bottom: 20px;
}

.authors-login-buttons__button {
    margin-right: 12px;
    padding: 9px 33px;
    display: inline-block;
    font-weight: bold;
    color: #fff;
    background-color: #7aadca;
    border: 1px solid #7aadca;
    text-decoration: none !important;
}

.authors-login-buttons__button:hover {
    background-color: #fff;
    color: #7aadca;
}

.author-form_thin {
    max-width: 96%;
}

.author-form_login {
    margin: 18px 0 23px;
}

.author-form_reset {
    margin: 24px 0 19px;
}

.author-form__required {
    color: red;
}

.author-form__required::after {
    content: '*';
}

.author-form__error {
    margin-top: 7px;
    font-size: 12px;
    color: red;
}

.author-form__item {
    margin-bottom: 12px;
}

.author-form__item label {
    display: block;
    margin-bottom: 4px;
}

.author-form__item input,
.author-form__item textarea {
    padding: 4px;
    width: 100%;
    box-sizing: border-box;
    outline: none;
    border: 1px solid #7aadca;
    font-size: 12px;
    color: #7aadca;
}

.author-form__item input[type="file"] {
    border: 1px dashed #7aadca;
}

.author-form__item textarea {
    resize: vertical;
    min-height: 250px;
    font-size: 12px;
    color: #7aadca;
    font-family: inherit;
}

.author-form__item input::-webkit-input-placeholder,
.author-form__item textarea::-webkit-input-placeholder {
    color: #7aadca;
}

.author-form__item input::-moz-placeholder,
.author-form__item textarea::-moz-placeholder {
    color: #7aadca;
}

.author-form__item input:-ms-input-placeholder,
.author-form__item textarea:-ms-input-placeholder {
    color: #7aadca;
}

.author-form__helper {
    margin-top: 8px;
}

.author-form__item.has-error input,
.author-form__item.has-error textarea {
    border: 1px solid red;
}

.author-form__row {
    margin: -8px;
    margin-right: -8px;
    box-sizing: border-box;
    max-width: unset;
}

.author-form__row::after {
    content: '';
    display: table;
    clear: both;
}

.author-form__item.is-col {
    width: 33.3333%;
    float: left;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;
}

.author-form__inline {
    display: inline-block;
    vertical-align: baseline;
    margin-right: 40px;
}

.author-form__inline:last-child {
    margin-right: 0;
}

.author-form__inline input[type="checkbox"] {
    vertical-align: middle;
}

.author-form__section {
    margin: 12px 0 20px;
}

.author-form__title {
    font-size: 14px;
    margin-bottom: 17px;
    font-weight: bold;
    color: #30776e;
}

.author-register__contract,
.author-register__more {
    margin-bottom: 20px;
    width: 1000px;
    font-size: 15px;
    color: #7aadca
}

.author-register__contract p {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 1000px;
    font-size: 15px;
    color: #888879;
    line-height: 25px;
}

.author-register__more p {
    width: 1000px;
    font-size: 13px;
    color: #7aadca;
    margin-top: 30px;
}

.author-register__step {
    display: none;
}

.author-register__step.is-visible {
    display: block;
}

.author-register__button {
    margin-top: 10px;
    display: inline-block;
    color: #fff;
    background-color: #7aadca;
    border: 1px solid #7aadca;
    cursor: pointer;
    height: 30px;
    text-transform: lowercase;
    width: 200px;
    font-size: 14px;
}

.author-register__button:hover {
    color: #7aadca;
    background-color: #fff;
}

.author-register__button_agree {
    height: auto;
    padding: 8px 16px;
    width: auto;
}

.author-register__step h1 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #7aadca
}

.login-tabs {margin-top: 42px; font-weight: bold; font-size: 15px;}
.login-tabs p {line-height: 10px!important; font-size: 13px; font-weight:normal;}
.login-tabs label {
    -webkit-user-select: none;
    -moz-user-select: none;
}

.login-tabs__content {
    display: none;
}

.login-tabs__radio {
    margin-top: 3px;
    margin-right: 40px;
    vertical-align: bottom;
    outline: none;
}

.login-tabs__radio.for-user:checked ~ .login-tabs__content.is-user {
    display: block;
}

.login-tabs__radio.for-author:checked ~ .login-tabs__content.is-author {
    display: block;
}

.author-cabinet__menu {
    margin-top: 16px;
}

.author-cabinet__content {
    margin: 20px 0;
}

.ac-goods-list__item {
    margin-right: 8px;
    margin-bottom: 12px;
    display: inline-block;
    vertical-align: top;
    width: 180px;
}

.ac-goods-item__save-button {
    background: none;
    border: none;
    box-shadow: none;
    cursor: pointer;

    width: 100%;
    padding: 4px;
    background-color: #8F8F8F;
    color: #fff;
    outline: none;
}

.ac-goods-item {
    padding: 4px 8px 12px;
    background-color: #f0f0f0;
}

.ac-goods-item.is-changed {
    background-color: #D7F3D7;
}

.ac-goods-item__save {
    margin-top: 10px;
    display: none;
}

.ac-goods-item.is-changed .ac-goods-item__save {
    display: block;
}

.ac-goods-item__title {
    margin-bottom: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 32px;
    overflow: hidden;
    text-align: center;
}

.ac-goods-item__image {
    margin: auto;
    margin-bottom: 12px;
    width: 120px;
    height: 75px;
}

.ac-goods-item__image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.ac-goods-item__text {
    margin-bottom: 12px;
    font-size: 12px;
    text-align: center;
}

.ac-good-form_wide {
    width: 720px;
    max-width: 96%;
}

.ac-goods-item__form {
    margin-bottom: 0;
}

.ac-goods-item__line {
    margin-bottom: 8px;
}

.ac-goods-item__line:last-child {
    margin-bottom: 0;
}

.ac-goods-item__row::after {
    content: '';
    display: table;
    clear: both;
}

.ac-goods-item__error {
    margin-top: 2px;
    color: red;
}

.ac-goods-item__label {
    margin-top: 2px;
    float: left;
}

.ac-goods-item__input {
    margin-left: 72px;
}

.ac-goods-item__input input[type="text"] {
    padding: 2px;
    width: 100%;
    box-sizing: border-box;
    color: #8F8F8F;
    border: 1px solid #8F8F8F;
}

.ac-goods-item__input select {
    padding: 1px;
    width: 100%;
    box-sizing: border-box;
    color: #8F8F8F;
    border: 1px solid #8F8F8F;
    outline: none;
}

.ac-goods-item__checkbox {
    font-size: 11px;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.ac-goods-item__checkbox input {
    margin: 0;
    margin-left: 2px;
    margin-bottom: -1px;
    vertical-align: bottom;
}

.ac-goods-item__gallery {
    text-align: center;
}

.ac-good-form__item {
    margin-bottom: 8px;
}

.ac-good-form__item::after {
    content: '';
    display: table;
    clear: both;
}

.ac-good-form__label {
    margin-top: 2px;
    width: 140px;
    float: left;
}

.ac-good-form__input {
    margin-left: 150px;
}

.ac-good-form__input_price {
    width: 100px;
}

.ac-good-form__input_small {
    width: 70px;
}

.ac-good-form__input_inline {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.ac-good-form__input input[type="text"],
.ac-good-form__input input[type="email"],
.ac-good-form__input input[type="password"] {
    width: 100%;
    padding: 2px 4px;
    box-sizing: border-box;
    color: #8F8F8F;
    border: 1px solid #8F8F8F;
    outline: none;
}

.ac-good-form__input input[type="file"] {
    width: 100%;
    padding: 2px 4px;
    box-sizing: border-box;
    border: 1px solid #8F8F8F;
    outline: none;
}

.ac-good-form__select_half {
    width: 50%;
}

.ac-good-form__select_inline {
    width: auto;
    display: inline-block;
}

.ac-good-form__select_status {
    width: 100px;
}

.ac-good-form__select select {
    padding: 1px;
    width: 100%;
    box-sizing: border-box;
    color: #8F8F8F;
    border: 1px solid #8F8F8F;
    outline: none;
}

.ac-good-form__select option[disabled] {
    display: none;
}

.ac-good-form__select-multi {
    width: 50%;
}

.ac-good-form__select-multi select {
    width: 100%;
    box-sizing: border-box;
    color: #8F8F8F;
    border: 1px solid #8F8F8F;
    outline: none;
}

.ac-good-form__panel {
    margin: 16px 0;
}

.ac-good-form__panel::after {
    content: '';
    display: table;
    clear: both;
}

.ac-good-form__button {
    background: none;
    border: none;
    box-shadow: none;
    cursor: pointer;
    box-sizing: border-box;
    padding: 8px 12px;
    display: inline-block;
    outline: none;
    text-decoration: inherit;
    font-size: inherit;
    color: inherit;
}

.ac-good-form__button.is-save {
    background-color: #8F8F8F;
    border: 1px solid #8F8F8F;
    color: #fff;
}

.ac-good-form__button.is-save:hover {
    background-color: #fff;
    color: #8F8F8F;
}

.ac-good-form__error {
    margin-top: 4px;
    color: red;
}

.ac-good-form__success {
    margin-top: 4px;
    color: #4c4;
}

.ac-good-form__item.has-error input {
    border: 1px solid red;
}

.ac-good-form__title {
    margin-bottom: 28px;
    font-size: 16px;
    letter-spacing: 0.03em;
}

.ac-good-form__title.is-success {
    color: #4c4;
}

.ac-good-form__title.is-error {
    color: red
}

.ac-good-form__delimiter {
    margin: 12px 0 20px;
    border: none;
    border-bottom: 1px dashed #ccc;
}

.ac-good-form__info {
    color: #888;
    margin-top: 4px;
}

.ac-menu::after {
    content: '';
    display: table;
    clear: both;
}

.ac-menu__item {
    float: left;
}

.ac-menu__right {
    float: right;
}

.ac-menu__item_logout {
    margin-left: 12px;
}

.ac-menu__button,
.ac-menu__button:active,
.ac-menu__button:visited {
    display: inline-block;
    padding: 8px 12px;
    background-color: #8F8F8F;
    text-decoration: none;
    color: #fff;
}

.a-menu__button {display: inline-block; padding: 8px 12px; background-color: #7aadca; text-decoration: none; color: #fff;}
.a-menu__button:hover {text-decoration: none; color: #7aadca; background-color: #fff; border: 1px solid #7aadca;}

.ac-menu__button_logout,
.ac-menu__button_logout:hover,
.ac-menu__button_logout:active,
.ac-menu__button_logout:visited {
    background-color: #fff;
    color: #7aadca;
    border: 1px solid #7aadca;
    margin-right: 20px;
}

.ac-menu__button_logout:hover {text-decoration: none; background-color: #7aadca; color: #fff;}

.ac-menu__button_page,
.ac-menu__button_page:hover,
.ac-menu__button_page:active,
.ac-menu__button_page:visited {
    background: none;
    color: #7aadca;
}

.ac-menu__button_page:hover {
    text-decoration: underline;
}

.ac-menu__button_active {
    font-weight: bold;
}

.ac-menu__button_light,
.ac-menu__button_light:hover,
.ac-menu__button_light:active,
.ac-menu__button_light:visited {
    float: right;
    border: 1px solid #8F8F8F;
    color: #8F8F8F;
    background-color: #fff;
}

.ac-menu__button_light:hover {
    text-decoration: underline;
}

.ac-menu__item_page {
    margin-right: 12px;
}

.ac-gallery-list {
    font-size: 0;
}

.ac-gallery-list__item {
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 280px;
}

.ac-gallery-item__image {
    height: 160px;
    margin-bottom: 8px;
}

.ac-gallery-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ac-gallery-item__file-label {
    font-size: 14px;
    margin-bottom: 6px;
}

.ac-gallery-item__save-button {
    background: none;
    border: none;
    box-shadow: none;
    cursor: pointer;

    width: 100%;
    padding: 8px;
    background-color: #8F8F8F;
    color: #fff;
    outline: none;
}

.ac-gallery-item__top::after {
    content: '';
    display: table;
    clear: both;
}

.ac-gallery-item__index {
    font-size: 16px;
    margin-bottom: 12px;
    float: left;
}

.ac-gallery-item__remove {
    float: right;
}

.ac-gallery-item__remove-button,
.ac-gallery-item__remove-button:hover,
.ac-gallery-item__remove-button:active,
.ac-gallery-item__remove-button:visited {
    box-shadow: none;
    border: none;
    background: none;
    padding: 0;
    text-decoration: underline;
    margin-top: 2px;
    font-size: 14px;
    color: #8F8F8F;
    cursor: pointer;
    outline: none;
}

.ac-gallery-item__remove-button:hover {
    text-decoration: none;
}

.ac-gallery-item__remove-button {
    display: none;
}

.ac-gallery-item__remove-button.is-visible {
    display: block;
}

.ac-gallery-item__no-photo {
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
    padding-top: 64px;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.ac-gallery-item {
    padding: 8px;
    background-color: #f0f0f0;
}

.ac-gallery-item__input input {
    width: 100%;
    box-sizing: border-box;
    outline: none;
}

.ac-gallery-item__button {
    margin-top: 8px;
    display: none;
}

.ac-gallery-item__button.is-visible {
    display: block;
}

.ac-gallery-item__error {
    font-size: 12px;
    margin-top: 6px;
    color: red;
}

.ac-select *,
.ac-select *::before,
.ac-select *::after {
    box-sizing: border-box;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.ac-select__input {
    display: none;
}

.ac-select__base {
    position: relative;
    color: #8F8F8F;
}

.ac-select__title {
    position: relative;
    padding: 2px 4px;
    border: 1px solid #8F8F8F;
}

.ac-select__title::after {
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 2;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #8F8F8F transparent transparent transparent;
    border-width: 6px 3px 0 3px;
}

.ac-select__content {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 5;
    margin-top: -1px;
    display: none;
    background-color: #fff;
    border: 1px solid #8F8F8F;
}

.ac-select.is-content-opened .ac-select__content {
    display: block;
}

.ac-select__list {
    max-height: 320px;
    overflow-y: auto;
}

.ac-select__item:hover {
    background-color: #f0f0f0;
}

.ac-select__checkbox {
    vertical-align: bottom;
    margin: 0;
    margin-right: 4px;
}

.ac-select__label {
    padding: 4px;
    display: block;
}

.ac-license__wrapper {
    width: 1100px;
    max-width: 98%;
}

.ac-license__title {
    font-weight: bold;
    margin-bottom: 12px;
}

.ac-license__date {
    margin-bottom: 12px;
}

.ac-license__table {
    margin-bottom: 12px;
}

.ac-license__bottom {
    font-size: 15px;  margin-top: 28px;
}

.ac-license__bottom::after {
    content: '';
    display: table;
    clear: both;
}

.ac-license__director {
    margin-right: 40px;
    float: left;
}

.ac-license__user {
    float: right;
}

.ac-license-table {
    width: 100%;
}

.ac-license-table th {
    text-align: left; background-color: #e1e2e3;
    font-weight: bold;
}

.ac-license-table th,
.ac-license-table td {
    border: 1px solid #f0f0f0;
    padding: 8px 12px;
}

a.button-price-by-request,
a.button-price-by-request:active,
a.button-price-by-request:visited {line-height: 35px !important; color: #fff !important; font-size: 14px !important; text-transform: none !important; text-decoration: none !important;}
a.button-price-by-request:hover {background-color: #fff !important; border: 1px solid #7aadca !important; color: #7aadca !important;}

.painting-technicals a.good-alt-button, .painting-technicals a.good-alt-button:hover, .painting-technicals a.good-alt-button:active, .painting-technicals a.good-alt-button:visited {color: #9f3f7c !important; background-color: #fff !important; border: 1px solid #9f3f7c !important; text-transform: none !important; text-decoration: none !important; font-size: 15px !important; line-height: 32px !important; height: 34px;}

.painting-technicals a.good-alt-button:hover {
    color: #fff !important;
    background-color: #9f3f7c !important;
}

.one-click-modal__form {
    padding-top: 12px;
}

.one-click-modal__text {
    margin-bottom: 16px;
    color: #7aadca;
    text-align: center;
}

.one-click-modal__text_left {
    text-align: left;
}

.one-click-modal__base::after {
    content: '';
    display: table;
    clear: both;
}

.one-click-modal__input {
    float: left;
    width: 70%;
}

.one-click-modal__button {
    float: right;
    width: 30%;
}

.one-click-modal__form {
    width: 432px;
    max-width: 100%;
    margin: auto;
    text-align: left;
}

.one-click-modal__input input {font-size: 16px; padding: 12px; width: 100%; height: 50px; border: 1px solid #888879; box-sizing: border-box; outline: none;}
.one-click-modal-button {background: none; border: none; box-shadow: none; padding: 8px 12px; height: 50px; font-size: 16px; color: #fff; background-color: #888879; outline: none; cursor: pointer; box-sizing: border-box; width: 100%;}

.one-click-modal__success {
    font-size: 20px;
    text-align: center;
    color: #7aadca;
}

.good-likebox {
    margin-top: 30px; margin-bottom: 14px; line-height: 8px; height: 15px;
}

.likebox {
    position: relative;
    padding: 7px;
    font-size: 12px;
    text-align: center;
    color: #7aadca;
    border: 1px solid #7aadca;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.likebox::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 2;
    margin: auto;
    left: 23px;
    width: 10px;
    height: 14px;
    background: transparent url('../img/thumb-up.png') 0 0 no-repeat;
    opacity: 0;
    transform: rotate(90deg) scale(0);
    transition: none 400ms cubic-bezier(0.5, -0.75, 0.5, 1) 0ms;
    transition-property: transform, opacity;
}

.likebox.is-liked::before {
    opacity: 1;
    transform: rotate(0);
    transition-timing-function: cubic-bezier(0.5, 0, 0.5, 1.75);
}

.likebox__count {
    margin-left: 4px;
    padding-left: 8px;
    border-left: 1px solid #7aadca;
}

.likebox__count:empty {
    display: none;
}

.good-more-info {
    margin-top: 28px;
}

.good-more-info-button {
    margin-right: 12px;
    display: inline-block;
    font-size: 12px;
    line-height: 2;
    text-transform: uppercase;
    text-decoration: none;
    color: #9f3f7c;
    cursor: pointer;
}

.good-more-info-button:hover {
    color: #888;
    text-decoration: underline;
}

.good-under-info {
    margin-top: 10px;
}

.good-under-info-button {line-height: 5px; height: 7px;
    margin-bottom: 4px;
    padding: 7px;
    display: block;
    font-size: 12px;
    text-align: center;
    color: #7aadca;
    border: 1px solid #7aadca;
    text-decoration: none;
}

.good-under-info-button:hover {
    color: #fff;
    background-color: #7aadca;
}

.good-button-sold {
    margin-top: 24px;
    height: 38px;
    font-size: 16px;
    line-height: 34px;
    text-align: center;
    color: #7aadca;
    background: #fff;
    border: 1px solid #7aadca;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.additional-photo-link {
    text-transform: none !important;
}

.good-list-item-button-sold {
    background: #FFF;
    color: #8f8f8f;
    font-size: 16px;
    line-height: 26px;
    height: 28px;
    border: 1px solid #8f8f8f;
    margin-bottom: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.kartina-order-button_blue {
    border: 1px solid #7aadca!important;
}

.painting-order-section + .painting-order-section {
    margin-top: 0;
}

@media (max-width: 768px) {
    .author-form_thin {
        max-width: 100%;
    }

    .author-form_wide {
        max-width: 96%;
    }

    .author-form__item.is-col {
        width: 100%;
    }

    .author-cabinet__goods {
        margin: auto;
        width: 300px;
    }

    .ac-goods-list__item {
        width: 100%;
        margin-right: 0;
    }

    .ac-good-form__label {
        width: 100%;
        float: none;
        margin-bottom: 4px;
    }

    .ac-good-form__input {
        margin-left: 0;
    }

    .ac-gallery-list__item {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }

    .author-form__error {
        margin-top: 0;
        margin-bottom: 6px;
    }

    .author-form__error:empty {
        margin-bottom: 0;
    }

    .author-register__button_login {
        margin-top: 0;
        width: 100%;
    }

    .ac-menu__right {
        float: none;
    }

    .ac-menu__item {
        float: none;
        margin-bottom: 4px;
        width: 100%;
    }

    .one-click-modal__input {
        width: 64%;
    }

    .one-click-modal__button {
        width: 36%;
    }
}

.m-article{font-size: 15px; line-height: 18px;}
.m-article a {text-decoration: underline;}
.m-article a:hover {text-decoration: none;}
.m-article ul {list-style: square; padding-left: 20px;}
.m-article ul li {margin-bottom: 3px; color: #888879;}
.m-article strong {font-weight: bold !important;}
.m-article p {margin-bottom: 10px; line-height: 20px;}
.m-article p em {font-style: italic; font-size: 14px;}
.m-article h2 {font-size: 15px !important;  margin: 15px 0 7px 20px !important; color: #7aadca; text-transform: uppercase;}
.m-article h3{font-size: 14px !important;  margin: 23px 0 15px 5px !important; color: #7aadca; text-transform: uppercase;}
